*{
    font-family: Montserrat;
}

.main__filter {
    width: 100%;
    // height: 100%;
    min-height: 400px;
    background-image: url("/public/img/main__filter_bg.jpg");
    background-position: center;
    background-size: cover;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 98px;
    padding-top: 52px;

    .filter-wrapper {
        width: 100%;
        max-width: 1170px;

        .filter-form {
            width: 100%;
            background: rgba(51, 76, 94, 0.44999998807907104);
            border-radius: 5px;
            padding: 14px 20px;
            display: -webkit-flex;
            display: -ms-flex;
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 50px;

            .filter-input {
                background: #ffffff;
                border-radius: 5px;
                width: 100%;
                max-width: 180px;
                height: 30px;
                outline: none;
                border: none;
                text-align: center;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 18px;
                color: #888888;
            }

            .filter-col {
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                flex-direction: column;

                label {
                    cursor: pointer;
                    margin-bottom: 8px;

                    &:last-child {
                        margin-bottom: 0;
                    }

                    input {
                        width: 9px;
                        height: 9px;
                        background: #ffffff;
                        border-radius: 1px;
                        outline: none;
                        border: none;
                    }

                    span {
                        font-family: Roboto;
                        font-weight: 400;
                        font-size: 12px;
                        line-height: 14px;
                        color: #f6f6f6;
                    }
                }
            }

            .filter-submit {
                width: 100%;
                height: 30px;
                max-width: 170px;
                outline: none;
                border: none;
                background: #334c5e;
                border-radius: 5px;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: center;
                text-align: center;
                font-family: Roboto;
                font-weight: 400;
                font-size: 16px;
                line-height: 18px;
                color: #ffffff;
                cursor: pointer;
            }
        }

        .filter-content {
            .filter-title {
                font-family: Roboto;
                font-weight: 600;
                font-size: 32px;
                line-height: 38px;
                color: #000000;
                margin-bottom: 50px;
                display: block;
            }

            .filter-desc {
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;

                p {
                    font-family: Roboto;
                    font-weight: 400;
                    font-size: 24px;
                    line-height: unset;
                    color: #000000;
                    max-width: 264px;
                }

                span {
                    display: block;
                    width: 1px;
                    height: 58px;
                    background: black;
                    margin-left: 19px;
                    margin-right: 23px;
                }
            }
        }
    }
}

.about_hotel {
    width: 100%;
    max-width: 1170px;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    margin: 120px auto;

    .lf {
        .title {
            font-family: Roboto;
            font-weight: 600;
            font-size: 32px;
            line-height: 38px;
            color: #000000;
            margin-bottom: 20px;
            display: block;
        }

        .desc {
            font-family: Roboto;
            font-weight: 400;
            font-size: 24px;
            color: #000000;
            margin-bottom: 35px;
            display: block;
        }

        a {
            font-family: Roboto;
            font-weight: 400;
            font-size: 24px;
            line-height: 28px;
            color: #ffffff;
            padding: 16px 39px;
            background: #334c5e;
            border-radius: 5px;
            text-decoration: none;
            display: block;
            width: fit-content;
        }
    }

    .rt {}
}

.hotel_rooms {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto 120px;

    .title {
        font-family: Roboto;
        font-weight: 600;
        font-size: 32px;
        line-height: 38px;
        color: #000000;
        display: block;
        margin-bottom: 50px;
    }

    .rooms {
        display: -webkit-flex;
        display: -ms-flex;
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;

        .room_item {
            width: 100%;
            height: auto;
            max-width: 369px;
            min-height: 500px;
            background: #f5f5f5;
            border-radius: 10px;
            box-shadow: 2px 4px 15px rgba(0, 0, 0, 0.25);
            padding: 30px 20px;

            img {
                width: 100%;
                height: 100%;
                background: red;
                border-radius: 5px;
                width: 281px;
                height: 180px;
                margin: 0 auto;
                display: block;
            }

            .room_title {
                margin-top: 20px;
                font-family: Roboto;
                font-weight: 500;
                font-size: 24px;
                line-height: 28px;
                color: #000000;
                margin-bottom: 10px;
                display: block;
            }

            .room_desc {
                font-family: Roboto;
                font-weight: 500;
                font-size: 16px;
                color: rgba(0, 0, 0, 0.699999988079071);
                margin-bottom: 31px;
                display: block;
            }

            .advantages {
                .advantage {
                    display: -webkit-flex;
                    display: -ms-flex;
                    display: flex;
                    align-items: center;
                    margin-bottom: 10px;

                    &:last-child {
                        margin-bottom: 0;
                    }

                    svg {
                        width: 20px;
                        height: 20px;
                        min-width: 20px;
                        min-height: 20px;
                        margin-right: 5px;
                    }

                    span {
                        font-family: Roboto;
                        font-weight: 500;
                        font-size: 16px;
                        line-height: 20px;
                        color: #000000;
                    }
                }
            }

            .room_footer {
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                justify-content: flex-end;

                a {
                    width: 104px;
                    height: 34px;
                    display: block;
                    text-decoration: none;
                    background: #334c5e;
                    border-radius: 5px;
                    display: -webkit-flex;
                    display: -ms-flex;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                }
            }
        }
    }
}

.contact_main {
    width: 100%;
    max-width: 1077px;
    margin: 0 auto;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;

    .lf {
        padding-bottom: 38px;
        border-bottom: 1px solid #353535;
        max-width: 550px;
        margin-right: 57px;

        .title {
            max-width: 477px;
            font-family: Roboto;
            font-family: Roboto;
            font-weight: 500;
            font-size: 32px;
            color: #000000;
        }
    }

    .rt {
        form {
            width: 100%;
            max-width: 470px;
            border: 1px solid #000000;
            border-radius: 5px;
            padding: 40px 38px 32px;

            input {
                padding-left: 25px;
                padding-right: 25px;
                width: 100%;
                height: 64px;
                border: 1px solid #000000;
                border-radius: 5px;
                font-family: Roboto;
                font-weight: 400;
                font-size: 20px;
                line-height: 24px;
                color: rgba(0, 0, 0, 0.5);
                outline: none;
                margin-bottom: 19px;

                &:last-child {
                    margin-bottom: 0;
                }
            }

            .submit {
                width: 100%;
                height: 63px;
                outline: none;
                border: none;
                background: #334c5e;
                border-radius: 5px;
                display: -webkit-flex;
                display: -ms-flex;
                display: flex;
                align-items: center;
                justify-content: center;
                font-family: Roboto;
                font-weight: 400;
                font-size: 24px;
                line-height: 38px;
                color: #ffffff;
                cursor: pointer;
            }
        }
    }
}
